#!/bin/sh
export PATH='/usr/obj/ports/hs-unbounded-delays-0.1.0.8/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: unbounded-delays
version: 0.1.0.8
id: unbounded-delays-0.1.0.8-c31271e239913d1bff070dc492020362

license: BSD3
copyright: 2011-2012 Bas van Dijk & Roel van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
            Roel van Dijk <vandijk.roel@gmail.com>
stability:
homepage: https://github.com/basvandijk/unbounded-delays
package-url:
synopsis: Unbounded thread delays and timeouts
description: The @threadDelay@ and @timeout@ functions from the @base@ library
             use the bounded @Int@ type for specifying the delay or timeout
             period. This packages provides alternatives which use the
             unbounded @Integer@ type.
category: Concurrency
author: Bas van Dijk <v.dijk.bas@gmail.com>
        Roel van Dijk <vandijk.roel@gmail.com>
pkgpath: devel/hs-unbounded-delays
exposed: True
exposed-modules: Control.Concurrent.Thread.Delay
                 Control.Concurrent.Timeout
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/unbounded-delays-0.1.0.8
library-dirs: /usr/local/lib/ghc/unbounded-delays-0.1.0.8
hs-libraries: HSunbounded-delays-0.1.0.8
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-unbounded-delays-0.1.0.8/html/unbounded-delays.haddock
haddock-html: /usr/local/share/doc/hs-unbounded-delays-0.1.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
